@media screen and (max-width: 1900px) {
    .w-layout-grid.grid-service-hero-image div#w-node-_11e2d9d0-bb1e-28e5-c442-f817f06f1bcc-b27dd29f {
        padding-top: 150px;
    }

    .w-layout-grid.grid-service-hero-image {
        padding-top: 150px;
    }
}

@media screen and (max-width: 1530px) {
    .nav-link {
        margin-right: 7px;
        margin-left: 7px;
    }

    h2 {
        font-size: 40px;
    }

    .section-spacing {
        padding-bottom: 170px;
    }

    .cta-decoration-image {
        top: -150px;
    }

    .footer-link-wrapper .w-layout-grid.grid-footer-link-list {
        display: flex;
        flex-direction: column;
    }

    .footer-track-title {
        font-size: 30px;
    }
}

@media screen and (max-width: 1400px) {
    .w-layout-grid.grid-service-hero-image div#w-node-_11e2d9d0-bb1e-28e5-c442-f817f06f1bcc-b27dd29f {
        padding-top: 100px;
        padding-left: 50px;
    }
}

@media screen and (max-width: 1279px) {
    .request-demo-video-wrap {
        width: 50%;
    }

    .request-form-wrap {
        width: 50%;
    }

    section.request-quote-section .w-layout-blockcontainer.container-full.w-container {
        padding-left: 100px;
    }
}

@media screen and (max-width: 1146px) {
    .w-layout-grid.grid-service-hero-image div#w-node-_11e2d9d0-bb1e-28e5-c442-f817f06f1bcc-b27dd29f {
        padding-top: 80px;
        padding-left: 20px;
    }
}

@media screen and (max-width: 991px) {

    .about-container-image,
    .cta-decoration-image {
        display: none;
    }

    .bg-service-section {
        padding-top: 80px;
    }

    h2 {
        font-size: 23px;
    }

    .indus-wrap .splide .splide__slide .card .card__content .card__title {
        font-size: 25px;
        line-height: 35px;
    }

    .indus-wrap .splide .splide__slide {
        height: 350px !important;
        /* width: 250px !important; */
    }

    .splide__arrow {
        height: 2em;
        width: 2em;
    }

    .indus-wrap .splide .splide__slide .card .card__content .card__content-inner {
        padding: 23px;
    }

    .client-image {
        height: 60px;
    }

    section.client-section.section-spacing {
        padding-bottom: 70px;
    }

    .footer-track-title {
        font-size: 16px;
        line-height: 26px;
    }

    .footer-copyright-text {
        font-size: 11px;
    }

    .footer-copyright-text img {
        width: 40px;
    }

    .footer-logo {
        height: 70px;
    }

    section.request-quote-section {
        padding-top: 50px;
    }

    .mob {
        display: block !important;
    }

    .desk {
        display: none !important;
    }

    footer#contact-sec .footer-logo-item,
    footer#contact-sec .footer-logo-item a.footer-logo-link {
        margin: 0;
    }

    a.footer-meta-link {
        font-size: 15px;
    }

    .footer-meta-item img.footer-meta-icon {
        width: 25px;
    }

    .w-layout-grid.grid-footer .footer-meta-wrap {
        padding-bottom: 0;
    }

    .footer-link-wrapper .w-layout-grid.grid-footer-link-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 30px;
        grid-row-gap: 0px;
    }

    .footer-title {
        margin-bottom: 18px;
        font-size: 18px;
    }

    .footer-link {
        font-size: 15px;
    }

    .footer-meta-wrap {
        grid-row-gap: 20px;
    }

    section.request-quote-section {
        padding-top: 0;
    }

    section.request-quote-section .w-layout-blockcontainer.container-full.w-container {
        flex-direction: column;
        padding-left: 20px;
    }

    .request-form-wrap, .request-demo-video-wrap {
        width: 100%;
    }

    .w-layout-grid.grid-service-hero-image div#w-node-_11e2d9d0-bb1e-28e5-c442-f817f06f1bcc-b27dd29f {
        padding-left: 20px;
    }

    .w-layout-grid.grid-service-hero-image {
        padding-top: 100px;
        padding-bottom: 20px;
    }

    .request-form-wrap {
        margin-top: 0;
    }

    .request-form-block.w-form {
        padding-top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .w-layout-grid.grid-service-hero-image {
        display: flex;
        flex-direction: column;
    }

    .w-layout-grid.grid-service-hero-image img.service-hero-image {
        padding-left: 30px;
        padding-right: 30px;
    }

    .request-form-block.w-form {
        padding-top: 20px;
    }

    section.request-quote-section {
        padding-bottom: 50px;
    }
}